=== debian/control ===
Source: pymongo
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-python,
 python3-all-dev,
 python3-openssl (>= 19.0.0~),
 python3-setuptools,
 python3-sphinx,
 python3-pytest,
 python3-dnspython,
 pybuild-plugin-pyproject,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/mongodb/mongo-python-driver
Vcs-Git: https://salsa.debian.org/debian/pymongo.git
Vcs-Browser: https://salsa.debian.org/debian/pymongo
Testsuite: autopkgtest-pkg-python

Package: python3-pymongo
Architecture: all
Multi-Arch: foreign
Depends: python3-bson (= ${binary:Version}), ${python3:Depends}, ${misc:Depends}
Recommends: python3-gridfs (>= ${source:Version})
 , python3-pymongo-ext
Suggests: python-pymongo-doc
Description: Python3 interface to the MongoDB document-oriented database
 MongoDB is a high-performance, open source, schema-free
 document-oriented data store. Pymongo provides an interface
 to easily access it from Python3.
 Consider installing the python3-pymongo-ext C extension to improve performance.

Package: python3-pymongo-ext
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}
 , ${python3:Depends}
 , ${shlibs:Depends}
 , python3-bson (>= ${source:Version}), python3-bson (<< ${source:Version}.1~),
 , python3-pymongo (>= ${source:Version}), python3-pymongo (<< ${source:Version}.1~)
Recommends: python3-gridfs (>= ${source:Version})
Provides: ${python3:Provides}
Description: C-coded extension to the python3-pymongo package
 Pymongo provides an interface to easily access MongoDB from Python 3.
 This package contains an extension written in C for higher performance.

Package: python-pymongo-doc
Architecture: all
Multi-Arch: foreign
Depends: ${sphinxdoc:Depends}, ${misc:Depends}, libjs-jquery, libjs-underscore
Section: doc
Description: Python interface to the MongoDB document-oriented database (documentation)
 MongoDB is a high-performance, open source, schema-free
 document-oriented data store. Pymongo provides an interface
 to easily access it from Python.
 .
 This package contains the HTML documentation.

Package: python3-gridfs
Architecture: all
Depends: ${python3:Depends}
 , ${misc:Depends}
 , python3-pymongo
Description: Python3 implementation of GridFS for MongoDB
 GridFS is a storage specification for large objects in MongoDB.
 The Python3 gridfs module is an implementation based
 on the pymongo module. It provides a file-like interface.

Package: python3-bson
Architecture: all
Multi-Arch: foreign
Depends: ${python3:Depends}, ${misc:Depends}
Recommends: python3-bson-ext
Description: Python3 implementation of BSON for MongoDB
 BSON Python3 module contains all of the Binary JSON encoding and decoding
 logic for MongoDB.

Package: python3-bson-ext
Architecture: any
Multi-Arch: same
Depends: ${python3:Depends}
 , ${misc:Depends}
 , ${shlibs:Depends}
 , python3-bson (>= ${source:Version}), python3-bson (<< ${source:Version}.1~),
Provides: ${python3:Provides}
Description: C-coded extension to the python3-bson package
 BSON Python 3 module contains all of the Binary JSON encoding and decoding
 logic for MongoDB.
 This package contains an extension written in C for higher performance.
