## pymongo 4.10.1

=== test/lambda/mongodb/Makefile ===

build-MongoDBFunction:
	cp -r . $(ARTIFACTS_DIR)
	python -m pip install -t $(ARTIFACTS_DIR) dnspython
