=== debian/changelog ===
pymongo (4.10.1-2+rpi1) trixie-staging; urgency=medium

  * Disable testsuilte.
  * Remove __pycache__ from file list.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 17 Nov 2024 20:18:49 +0000

pymongo (4.10.1-2) unstable; urgency=medium

  * Skip bad tests

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 14 Oct 2024 10:34:21 +0200

pymongo (4.10.1-1) unstable; urgency=medium

  * New upstream release
  * Set myself as maintainer
  * Remove patch that fails to apply
  * Build-depend on python3-hatchling, python3-hatch-requirements-txt
  * Build-depend on python3-pytest-asyncio
  * Installs the new async and sync modules

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 11 Oct 2024 14:18:38 +0200
