=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: pymongo
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-python,
  python3-all-dev,
@@ -11,7 +10,10 @@
  python3-sphinx,
  python3-pytest,
  python3-dnspython,
+ python3-hatchling,
  pybuild-plugin-pyproject,
+ python3-hatch-requirements-txt,
+ python3-pytest-asyncio,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/mongodb/mongo-python-driver
@@ -33,7 +35,7 @@
  Consider installing the python3-pymongo-ext C extension to improve performance.
 
 Package: python3-pymongo-ext
-Architecture: any
+Architecture: any-amd64 any-arm any-i386 any-ia64 any-mipsel any-ppc64el
 Multi-Arch: same
 Depends: ${misc:Depends}
  , ${python3:Depends}
@@ -78,7 +80,7 @@
  logic for MongoDB.
 
 Package: python3-bson-ext
-Architecture: any
+Architecture: any-amd64 any-arm any-i386 any-ia64 any-mipsel any-ppc64el
 Multi-Arch: same
 Depends: ${python3:Depends}
  , ${misc:Depends}
