=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
-	rm bson/_cbson.so  pymongo/_cmessage.so -rf
+	rm bson/_cbson.so  pymongo/_cmessage.so pymongo.egg-info -rf
 	find . -name '*.so' -delete
 	dh_auto_clean
 
@@ -27,3 +27,6 @@
 	# Run dh_sphinxdoc only on python-pymongo-doc, see #745690
 	dh_sphinxdoc -ppython-pymongo-doc
 endif
+
+override_dh_auto_test:
+	echo testsuite disabled
