## pymongo 4.15.3

=== requirements.txt ===
dnspython>=1.16.0,<3.0.0
