=== debian/changelog ===
pymongo (4.15.3-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 4.15.3 (Closes: #1111347)
  * Refresh d/patches & d/rules
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 11 Oct 2025 12:29:37 +0200

pymongo (4.10.1-6) unstable; urgency=medium

  * Do not install pycache directories (Closes: #1103321)
  * Team maintained, set myself as uploader
  * Update Vcs-* to the python team url

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 22 Apr 2025 08:37:36 +0200

pymongo (4.10.1-5) unstable; urgency=low

  *  Build on all architectures (Closes: #1094652)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 31 Jan 2025 08:38:23 +0100

pymongo (4.10.1-4) unstable; urgency=high

  * Team upload
  * Depend on the correct version of python3-pytest-asyncio to avoid FTBFS

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 10 Dec 2024 12:48:33 +0100

pymongo (4.10.1-3) unstable; urgency=low

  * Install dist-info (Closes: #1081504)
    Thanks to James Page <james.page@ubuntu.com> for the patch

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 21 Nov 2024 22:24:24 +0100
