=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: pymongo
 Section: python
 Priority: optional
-Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
 Build-Depends: debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-all-dev,
  python3-openssl (>= 19.0.0~),
  python3-setuptools,
@@ -13,12 +14,11 @@
  python3-hatchling,
  pybuild-plugin-pyproject,
  python3-hatch-requirements-txt,
- python3-pytest-asyncio,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+ python3-pytest-asyncio (>= 0.24.0~),
+Standards-Version: 4.7.2
 Homepage: https://github.com/mongodb/mongo-python-driver
-Vcs-Git: https://salsa.debian.org/debian/pymongo.git
-Vcs-Browser: https://salsa.debian.org/debian/pymongo
+Vcs-Git: https://salsa.debian.org/python-team/packages/pymongo.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/pymongo
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pymongo
@@ -35,7 +35,7 @@
  Consider installing the python3-pymongo-ext C extension to improve performance.
 
 Package: python3-pymongo-ext
-Architecture: any-amd64 any-arm any-i386 any-ia64 any-mipsel any-ppc64el
+Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends}
  , ${python3:Depends}
@@ -80,7 +80,7 @@
  logic for MongoDB.
 
 Package: python3-bson-ext
-Architecture: any-amd64 any-arm any-i386 any-ia64 any-mipsel any-ppc64el
+Architecture: any
 Multi-Arch: same
 Depends: ${python3:Depends}
  , ${misc:Depends}
