=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain \
https://api.github.com/repos/mongodb/mongo-python-driver/releases?per_page=100 \
https://api.github.com/repos/mongodb/mongo-python-driver/tarball/@ANY_VERSION@
