## pymongo 4.15.4

=== debian/changelog ===
pymongo (4.15.4-2) unstable; urgency=medium

  * Package Adoption

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Thu, 27 Nov 2025 08:08:48 +0530

pymongo (4.15.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 16:58:48 +0000

pymongo (4.15.3-2) unstable; urgency=medium

  * Team upload.
  * Use an easier-to-maintain method of disabling broken tests.
  * Switch to autopkgtest-pkg-pybuild.

 -- Colin Watson <cjwatson@debian.org>  Fri, 24 Oct 2025 11:36:24 +0100
