## pymongo 4.15.5

=== debian/changelog ===
pymongo (4.15.5-1) unstable; urgency=medium

  * New upstream version 4.15.5

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Sat, 06 Dec 2025 15:18:48 +0530
