=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
+Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all-dev,
@@ -19,7 +19,7 @@
 Homepage: https://github.com/mongodb/mongo-python-driver
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymongo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymongo
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pymongo
 Architecture: all
@@ -40,7 +40,7 @@
 Depends: ${misc:Depends}
  , ${python3:Depends}
  , ${shlibs:Depends}
- , python3-bson (>= ${source:Version}), python3-bson (<< ${source:Version}.1~),
+ , python3-bson (>= ${source:Version}), python3-bson (<< ${source:Version}.1~)
  , python3-pymongo (>= ${source:Version}), python3-pymongo (<< ${source:Version}.1~)
 Recommends: python3-gridfs (>= ${source:Version})
 Provides: ${python3:Provides}
@@ -62,6 +62,7 @@
 
 Package: python3-gridfs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${python3:Depends}
  , ${misc:Depends}
  , python3-pymongo
