## pymongo 4.16.0

=== debian/changelog ===
pymongo (4.16.0-1) unstable; urgency=medium

  * New upstream version 4.16.0
  * Bump Standards-Version to 4.7.3
  * Update copyright years

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Wed, 14 Jan 2026 07:18:48 +0530
