=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  pybuild-plugin-pyproject,
  python3-hatch-requirements-txt,
  python3-pytest-asyncio (>= 0.24.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/mongodb/mongo-python-driver
 Vcs-Git: https://salsa.debian.org/python-team/packages/pymongo.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pymongo
