## pymongo mate-0.0.4

=== requirements.txt ===
pymongo
mongomock
superjson>=0.0.8
